@font-face {
  font-family: "iconfont"; /* Project id 3946230 */
  src: url('iconfont-kingbiao.woff2?t=1678525221974') format('woff2'),
       url('iconfont-kingbiao.woff?t=1678525221974') format('woff'),
       url('iconfont-kingbiao.ttf?t=1678525221974') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right:3px;
}

.icon-zhiwu:before {
  content: "\e600";
}

.icon-xiaoxue-copy:before {
  content: "\e61e";
}

.icon-xiaochi:before {
  content: "\e657";
}

.icon-sousuo:before {
  content: "\e622";
}

.icon-yueduxiao:before {
  content: "\e87d";
}

.icon-lishixiao:before {
  content: "\e8be";
}

.icon-lishixiao1:before {
  content: "\e8bf";
}

.icon-shequguanli_gonggaoguanli:before {
  content: "\e62f";
}

.icon-yunyingguanli_huatiguanli:before {
  content: "\e632";
}

.icon-yunyingguanli_fuwufabuguanli:before {
  content: "\e633";
}

.icon-yunyingguanli_huodongguanli:before {
  content: "\e636";
}

.icon-wodexiao:before {
  content: "\e941";
}

.icon-guanbixiao1:before {
  content: "\e70e";
}

.icon-sousuo2:before {
  content: "\e694";
}

.icon-xiaozu:before {
  content: "\e654";
}

.icon-tuichu:before {
  content: "\e62c";
}

.icon-guanli5:before {
  content: "\e616";
}

.icon-arrow:before {
  content: "\e60e";
}

.icon-login-full:before { /* 第3行第3列 原类名.icon-login-full*/
  content: "\e97e";
}

.icon-chat-full:before { /* 第3行第4列 原类名.icon-chat-full*/
  content: "\e9b1";
}

.icon-comment-full:before { /* 第3行第5列 原类名.icon-comment-full*/
  content: "\e9b2";
}

.icon-sousuo3:before {
  content: "\e610";
}

.icon-xiaomai:before {
  content: "\e62d";
}

.icon-0308:before { /* 第3行第8列 原类名.icon-houtaiguanli-kufangguanli，首页#iconfont icon-houtaiguanli-kufangguanli 前面名字太长在后台别截断，显示无效*/
  content: "\e638";
}

.icon-business-icon-sales-center:before {
  content: "\e824";
}

.icon-charts-bar:before {
  content: "\e828";
}

.icon-customer-fill:before {
  content: "\e829";
}

.icon-customer:before {
  content: "\e82a";
}

.icon-editor-tag-subscript:before {
  content: "\e82b";
}

.icon-message-multi-language-fill:before {
  content: "\e82f";
}

.icon-calendar:before {
  content: "\e839";
}

.icon-daytime-mode:before {
  content: "\e83a";
}

.icon-edit:before {
  content: "\e83d";
}

.icon-daytime-mode-fill:before {
  content: "\e83f";
}

.icon-close:before {
  content: "\e840";
}

.icon-follow:before {
  content: "\e842";
}

.icon-follow-fill:before {
  content: "\e843";
}

.icon-hot-for-atmosphere:before {
  content: "\e846";
}

.icon-night-mode-fill:before {
  content: "\e849";
}

.icon-hot-for-ux:before {
  content: "\e851";
}

.icon-night-mode:before {
  content: "\e852";
}

.icon-search:before {
  content: "\e85a";
}

.icon-settings-fill:before {
  content: "\e85d";
}

.icon-view:before {
  content: "\e862";
}

.icon-volume-fill:before {
  content: "\e864";
}

.icon-volume:before {
  content: "\e865";
}

.icon-warning-fill:before {
  content: "\e866";
}

.icon-cascades:before {
  content: "\e86a";
}

.icon-discount-fill:before {
  content: "\e870";
}

.icon-discount:before {
  content: "\e871";
}

.icon-chengchangzhiyin:before {
  content: "\e88e";
}

.icon-haiwaitequan:before {
  content: "\e891";
}

.icon-lvsehuanbaohuichang:before {
  content: "\e892";
}

.icon-rencaishuangxuanhui:before {
  content: "\e893";
}

.icon-shujucanmou:before {
  content: "\e894";
}

